# OS
.DS_Store

# Env
.env
.env.*

# Python
__pycache__/
.pytest_cache/
.mypy_cache/
.venv/
venv/

# Node
node_modules/
.next/
dist/
build/
.nuxt/
.output/

# Misc
*.log

# bootstrap-gitea-no-git
国际站产品价格表 (1).xlsx
